[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1444-1] New php5 packages fix several vulnerabilities

On Thu, Jan 03, 2008 at 11:03:08PM +0100, Jan Wagner wrote:

Hi Jan,

> etch is out for a while. All my/our critical systems are migrated to etch. Is 
> there demand fot continue backporting php5 from stable-security to 
> sarge-backports?
> I think I will backport 5.2.0-8+etch9 shortly and, if there is no invention, 
> stop backporting it afterwards.
> Let me your know opinions. With kind regards, Jan.

I'm still using your packages on one system but I wanted to (and should) update
it anyway. So I don't mind if you stop your work on the php backport for sarge.

There's no need for tears, cause there's no need to cry.
That love that you leave will never be denied.
     [ Flogging Molly - Laura ]
Gebuehrenboykott 2008 BU WTAL http://www.boykott-wuppertal.de

Reply to: